update to fixed version
[opensuse:build-service.git] / shared
Reading blob failed.